

.opening-table .heading-block span {
	font-size: 16px;
	font-weight: 400;
}

.opening-table {
	padding: 30px;
	background-color: #FFF;
	border-radius: 4px;
	border: 1px solid #EEE;
}

.servicio-row {
	margin-top: 20px;
	padding: 20px;
	background-color: #eee;
	border-top: 3px solid #094fa3;
}

.servicio-row h3 {
	color: #094fa3;
	margin-bottom: 5px;
	margin-top: 20px;

}


.pull-right {
 text-align: right!important;
}

.footer-h4 {
 margin-bottom: 2px;
 text-transform: uppercase;
 color:#004e98;
}

.carrito-seccion {
  background: #dddddd;
  border-radius: 10px;
	padding-top: 10px;
}

.top-title {
  font-family: "Bebas Neue", sans-serif;
  font-size: 2.4rem;
  margin-bottom: 10px;

}

.top-title-2 {
  font-family: "Bebas Neue", sans-serif;
  font-size: 2.0rem;
  margin-bottom: 2px;
  margin-top: 2px;

}

.texto-azul {
 color: #01468f;
}

.carrito-lista {
background: #fff;
}

.carrito-lista-right {
background: #fff;
padding: 15px;
}




.carrito-lista-right  {
font-weight: 600;
text-transform: uppercase;
}

.top-compra {
margin-bottom: 1px!important;
font-weight: 600;
text-transform: uppercase;
}


.carrito-lista-right-info {
margin-bottom: 2px;
font-weight: 600;
text-transform: uppercase;
padding: 5px;
font-size: 1.2rem;
color:#01468f;

}

.carrito-lista-right-info span {
float: right;
}


.carrito-lista-total {
	background: #ededed;
 color: #01468f;
 border-radius: 5px;
}






.slide-inner-h1 {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;

}

.inner-titulo {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  margin-bottom: 5px;

}




.columna-left {
}


.columna-left h3 {
	font-size: 1.2rem;
	margin-bottom: 5px;
	font-weight: 600;

}

.columna-left ul {
  
}

.columna-left li {
	background: #fff;
	border-bottom: 1px solid #01468f;
	padding: 5px;
	list-style: none;
	color: #000;
 
}

.columna-left .current {
	background: #01468f; color:#fff;
 
}

.columna-left li:hover {background: #01468f; color:#fff;
  
}




.home-productos h3 {
	color:#58595b;
	margin-top: 10px;
	font-size: 1.4rem;
	font-weight: 400;
}


.home-barra-azul  {
	background-color: #01468f;
	padding: 10px;
	text-align: center;
}


.home-barra-azul h4 {
	color:#58595b;
	margin: 0px;
	font-size: 1.1rem;
	text-transform: uppercase;
	color:#fff;
	letter-spacing: 1px;
}

.home-producto {
	-webkit-box-shadow:0px 0px 7px 4px rgba(37,38,38,0.47);
-moz-box-shadow: 0px 0px 7px 4px rgba(37,38,38,0.47);
box-shadow: 0px 0px 7px 4px rgba(37,38,38,0.47);
margin: 10px;
text-align: left;
padding: 16px;
}


.home-producto .precio {
	font-size: 2rem;
	font-weight: 600;
	color:#58595b;
	margin: 5px 0;

}

.home-producto .datos {
	text-transform: uppercase;
	color:#58595b;
	margin: 5px 0;
	font-size: 0.9rem;

}


.home-producto .descuento {
}

.home-producto .descuento .texto {
	font-size: 1.4rem;
	font-weight: 500;
	color:#58595b;
	margin: 10px 0 0 12px;
	float: left;
}

.home-producto .descuento .azul {
	font-size: 1.0rem;
	font-weight: 600;
	color:#fff;
	margin: 10px 0 5px 0px;
	padding: 5px 10px;
	background-color: #01468f;
	border-radius: 5px;
	float: left;
}


.home-producto .descuento .impuesto {
	
	font-size: 0.8rem;
	text-transform: uppercase;
}


.home-elegir h5 {
	
	font-size: 0.8rem;
	text-transform: uppercase;
	color: #01468f;
	line-height: 1.2;
	margin-top: 10px;
}

.p-breadcrumb {
	line-height: 1.2;
	margin-bottom: 15px;
	
	
}


.producto h1 {
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.1;
	margin-top: 20px;
	margin-bottom: 5px;
	
}

.producto h2 {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.1;
	margin-top: 50px;
	margin-bottom: 25px;
}

.producto h3 {
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.1;
	margin-top: 20px;
	margin-bottom: 15px;
}

.producto ul {
list-style: none;	
}





.producto .estrellas {
	font-size: 1.8rem;
	
}

.producto .estrellas .amarilla {
	color: #dc9400!important;
}


.producto .compra { background: #f7f7f7;
	padding: 15px 0px 15px 0;
}

.producto .precio {
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}



.producto .descuento {
		font-size: 1.4rem;
	font-weight: 600;
	color:#fff;
	margin: 10px 0 5px 0px;
	padding: 5px 10px;
	background-color: #01468f;
	border-radius: 5px;
	width: 80px;
}


.producto .impuesto {
	font-size: 1.0rem;
}


.producto-lista {
	font-size: 1.0rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}


.p-carac {
	font-size: 1.0rem;
	list-style: none;
	margin: 10px;
}

.p-color { width: 80px; text-align: center; float: left; margin: 10px 20px 0 0;
	
}

.p-color img { border-radius: 50%; box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.57);
-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.57);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.57);
margin: 5px;
	
}

.header-buscador {
  width: 300px;
  float: left;
  }



  }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
   }

.header-mobile {
   position: absolute;
    right: 20px;
    top: 40px;
  }


.header-buscador {
  width: 200px;
  float: left;
  }



.slider-caption h1 {
   font-size: 2rem;
  }

 }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
